<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Fault.DoneFaultActivity">
    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
        <LinearLayout
            android:id="@+id/moudle_done_fault_ll_all"
            android:background="@drawable/bg_layout_shape_factory"
            android:layout_width="match_parent"
            android:layout_margin="8dp"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:textColor="@color/gray04"
                    android:gravity="center_vertical"
                    android:textSize="14sp"
                    android:height="40dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:paddingLeft="10dp"
                    android:text="工艺位置："
                    android:layout_gravity="center_vertical"
                    android:layout_height="wrap_content" />
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:layout_marginRight="10dp"
                    android:orientation="vertical">
                    <TextView
                        android:id="@+id/moudle_done_fault_tv_area"
                        android:textColor="@color/black"
                        android:gravity="center_vertical"
                        android:textSize="14sp"
                        android:paddingLeft="8dp"
                        android:layout_width="match_parent"
                        android:layout_height="34.5dp" />
                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.3dp"
                        android:background="@color/gray01"/>
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:height="40dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="10dp"
                    android:text="故障设备："
                    android:textColor="@color/gray04"
                    android:textSize="14sp" />
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:layout_marginRight="10dp"
                    android:orientation="vertical">
                    <TextView
                        android:id="@+id/moudle_done_fault_tv_equ_name"
                        android:textColor="@color/black"
                        android:gravity="center_vertical"
                        android:textSize="14sp"
                        android:paddingLeft="8dp"
                        android:layout_width="match_parent"
                        android:layout_height="34.5dp" />
                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.3dp"
                        android:background="@color/gray01"/>
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/gray04"
                    android:text="问题描述:"/>
                <TextView
                    android:id="@+id/moudle_done_fault_tv_fault_content"
                    android:padding="6dp"
                    android:background="@drawable/bg_black_border"
                    android:gravity="center_vertical"
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_done_fault_tv_date"
                    android:gravity="center_vertical"
                    android:layout_marginLeft="5dp"
                    android:padding="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black"/>
                <TextView
                    android:id="@+id/moudle_done_fault_tv_man"
                    android:textColor="@color/black"
                    android:padding="8dp"
                    android:layout_marginRight="5dp"
                    android:gravity="center_vertical|right"
                    android:layout_weight="3"
                    android:layout_width="0dp"
                    android:layout_height="match_parent" />
            </LinearLayout>
        </LinearLayout>
    <LinearLayout
        android:id="@+id/moudle_done_fault_ll_show"
        android:background="@drawable/bg_layout_shape_factory"
        android:layout_margin="8dp"
        android:padding="5dp"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:gravity="center_vertical"
                android:text="处理内容"/>
            <TextView
                android:id="@+id/moudle_done_fault_tv_show_dispose_content"
                android:padding="6dp"
                android:background="@drawable/bg_black_border"
                android:gravity="center_vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:gravity="center_vertical"
                android:text="内容补充"/>
            <TextView
                android:id="@+id/moudle_done_fault_tv_show_content_added"
                android:gravity="center_vertical"
                android:background="@drawable/bg_black_border"
                android:padding="6dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0dp"
                android:layout_weight="1"
                android:paddingLeft="8dp"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="* 维护日期"/>
            <View
                android:layout_width="0.3dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:layout_height="match_parent"
                android:background="@color/gray01"/>
            <TextView
                android:id="@+id/moudle_done_fault_tv_show_maintenance_date"
                android:background="@null"
                android:gravity="center_vertical"
                android:layout_width="0dp"
                android:paddingLeft="8dp"
                android:layout_weight="3"
                android:layout_height="match_parent" />
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.3dp"
            android:background="@color/gray01"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0dp"
                android:layout_weight="1"
                android:paddingLeft="8dp"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="工艺段"/>
            <View
                android:layout_width="0.3dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:layout_height="match_parent"
                android:background="@color/gray01"/>
            <TextView
                android:id="@+id/moudle_done_fault_tv_show_processsection"
                android:gravity="center_vertical"
                android:paddingLeft="8dp"
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="match_parent" />
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.3dp"
            android:background="@color/gray01"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:paddingLeft="8dp"
                android:layout_height="30dp"
                android:gravity="center"
                android:text="关联设备"/>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <TextView
                android:id="@+id/moudle_done_fault_tv_show_equ"
                android:padding="5dp"
                android:textColor="@color/blue"
                android:layout_marginBottom="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="8dp"
                android:layout_width="match_parent"
                android:layout_weight="3"
                android:layout_height="wrap_content" />
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.3dp"
            android:background="@color/gray01"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="0dp"
                android:layout_weight="1"
                android:paddingLeft="8dp"
                android:layout_height="30dp"
                android:gravity="center_vertical"
                android:text="*审核人"/>
            <View
                android:layout_width="0.3dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:layout_height="match_parent"
                android:background="@color/gray01"/>
            <TextView
                android:id="@+id/moudle_done_fault_tv_show_receiver"
                android:gravity="center_vertical"
                android:paddingLeft="8dp"
                android:layout_width="0dp"
                android:layout_weight="3"
                android:layout_height="30dp" />
        </LinearLayout>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/moudle_done_fault_rc_show_pic"
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:visibility="gone"/>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.3dp"
            android:background="@color/gray01"/>
    </LinearLayout>
</LinearLayout>